Index: /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3/ia/COMP/lim3.card
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3/ia/COMP/lim3.card	(revision 3204)
+++ /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3/ia/COMP/lim3.card	(revision 3204)
@@ -0,0 +1,35 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+
+[InitialStateFiles]
+List=	()
+
+[BoundaryFiles]
+List=	()
+ListNonDel= ()
+
+[ParametersFiles]
+List=   (${SUBMIT_DIR}/PARAM/namelist_lim3_ref,   namelist_ice_ref),   \
+        (${SUBMIT_DIR}/PARAM/namelist_lim3_cfg,   namelist_ice_cfg),   \
+        (${SUBMIT_DIR}/PARAM/field_def_nemo-lim.xml,   field_def_nemo-lim.xml ),    \
+        (${SUBMIT_DIR}/PARAM/file_def_nemo-lim3.xml,   file_def_nemo-lim.xml )
+
+[RestartFiles]
+List=	(${config_UserChoices_JobName}_${NEMO_END}_restart_ice.nc, restart_icemod.nc, restart_ice.nc)
+
+[OutputText]
+List=   (namelist_ice_ref, namelist_ice_cfg)
+
+[OutputFiles]
+List=   (${PREFIX_WFI1}_icemod.nc, ${R_OUT_ICE_WFI1}/${PREFIX}_${WFI1}_icemod.nc, Post_1M_icemod)
+
+[Post_1M_icemod]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (siconc, sithic, sivtrp, snthic, snvtrp)
+ChunckJob2D = 50Y
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=ON
Index: /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3/ia/COMP/opa9.card
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3/ia/COMP/opa9.card	(revision 3204)
+++ /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3/ia/COMP/opa9.card	(revision 3204)
@@ -0,0 +1,199 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+#==============================================================
+#-- Name of directory for COMMON ACCOUNT at idris or CCRT
+#-- available directories are:  v3, v3_1, v3_2
+#-- related to NEMO_tag_revision (nemo_v3, nemo_v3_1, nemo_v3_2_beta)
+#-- NOTE: if you use COMMON ACCOUNT you have to de-comment it
+OPA_version=v3.6_stable
+###R_FORCING=${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}
+R_FORCING=/ccc/store/cont003/gencmip6/deshayej/store_mainsant/DATA_FORCING/COREv2
+R_WEIGHTS=/ccc/work/cont003/gencmip6/deshayej/work_mainsant/eORCA025.L75/eORCA025.L75-I/WEIGHTS
+ListForcing=(u10_COREv2_05APR2010 v10_COREv2_05APR2010 t10_COREv2_05APR2010 q10_COREv2_05APR2010 rad_COREv2_05APR2010 precip_COREv2_05APR2010)
+YearForcingInit=1980
+YearForcingEnd=2009
+
+#==============================================================
+
+[InitialStateFiles]
+List=   (${SUBMIT_DIR}/PARAM/EMPave_old.dat, EMPave_old.dat)
+
+
+[BoundaryFiles]
+List=   (${opa9_UserChoices_R_WEIGHTS}/wght_bilinear_COREv2-eORCA025.nc, weights_bilinear.nc), \
+        (${opa9_UserChoices_R_WEIGHTS}/wght_bicubic_COREv2-eORCA025.nc , weights_bicubic.nc)
+
+
+ListNonDel= \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/eORCA_R025_bathy_meter_v1.1.nc, bathy_meter.nc), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/eORCA_R025_coordinates_v1.0.nc, coordinates.nc), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/conservative_temperature_WOA13_decav_Reg1L75_clim.nc, .), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/absolute_salinity_WOA13_decav_Reg1L75_clim.nc, .), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/sss_absolute_salinity_WOA13_decav_Reg1L75_clim.nc, .), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/eORCA_R025_shlat2d_v1.0.nc, shlat2d.nc),\
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/eorca025_bfr_coef_GRD100.nc, bfr_coef.nc),\
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/Goutorbe_ghflux.nc, .),\
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/eORCA_R025_runoff_v1.0.nc, .),\
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/subbasins.nc, .),\
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/merged_ESACCI_BIOMER4V1R1_CHL_REG05.nc, .),\
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/orca025_mixing_bot.nc, mixing_power_bot.nc),\
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/orca025_mixing_cri.nc, mixing_power_cri.nc),\
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/orca025_mixing_pyc.nc, mixing_power_pyc.nc),\
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/orca025_scale_bot.nc, decay_scale_bot.nc),\
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/orca025_scale_cri.nc, decay_scale_cri.nc),\
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/eORCA_R025_K1_v1.0.nc, K1rowdrg.nc),\
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/eORCA_R025_M2_v1.0.nc, M2rowdrg.nc),\
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/eORCA_R025_maskITF_v1.0.nc, mask_itf.nc),\
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/weights_3D_WOA13d1_2_eorca025_bilinear.nc, .), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/weights_WOA13d1_2_eorca025_bilinear.nc, .), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/weights_reg05_2_eorca025_bilinear.nc, .), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/weights_Goutorbe1_2_eorca025_bilinear.nc, .)
+
+
+[ParametersFiles]
+List=   (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_ref                            , namelist_ref           ), \
+        (${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE}${EXPTYPE}_cfg                          , namelist_cfg           ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-opa.xml , field_def_nemo-opa.xml ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/domain_def_nemo.xml    , domain_def_nemo.xml    ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/context_nemo.xml       , context_nemo.xml       ), \
+        (${SUBMIT_DIR}/PARAM/file_def_nemo-opa.xml                                        , file_def_nemo-opa.xml  ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/iodef.xml              , iodef.xml              )
+
+[RestartFiles]
+List=   (${config_UserChoices_JobName}_${NEMO_END}_restart.nc,  restart.nc, restart.nc), \
+        (EMPave.dat,  EMPave.dat, EMPave_old.dat)
+
+[OutputText]
+List=   (ocean.output, solver.stat, STRAIT.dat, namelist_ref, namelist_cfg )
+
+
+[OutputFiles]
+List=   (${config_UserChoices_JobName}_1y_scalar.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_scalar.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1y_grid_T.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_T.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1y_grid_U.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_U.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1y_grid_V.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_V.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1y_grid_W.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_W.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1y_diaptr.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_diaptr.nc     , Post_1Y_diaptr),\
+        (${config_UserChoices_JobName}_1m_scalar.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_scalar.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1m_grid_T.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_T.nc     , Post_1M_grid_T),\
+        (${config_UserChoices_JobName}_1m_grid_U.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_U.nc     , Post_1M_grid_U),\
+        (${config_UserChoices_JobName}_1m_grid_V.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_V.nc     , Post_1M_grid_V),\
+        (${config_UserChoices_JobName}_1m_grid_W.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_W.nc     , Post_1M_grid_W),\
+        (${config_UserChoices_JobName}_1m_diaptr.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_diaptr.nc     , Post_1M_diaptr),\
+        (${config_UserChoices_JobName}_5d_grid_T.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_grid_T.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_5d_grid_U.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_grid_U.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_5d_grid_V.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_grid_V.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_5d_grid_W.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_grid_W.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1d_grid_T.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_T.nc     , Post_1D_grid_T),\
+        (${config_UserChoices_JobName}_1d_grid_U.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_U.nc     , Post_1D_grid_U),\
+        (${config_UserChoices_JobName}_1d_grid_W.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_W.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1d_SBC.nc       , ${R_OUT_OCE_O_D}/${PREFIX}_1D_SBC.nc        , NONE          ),\
+        (${config_UserChoices_JobName}_1d_diaptr.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_1D_diaptr.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1d_scalar.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_1D_scalar.nc     , NONE          ),\
+        (mesh_mask.nc     , ${R_OUT_OCE_O}/${config_UserChoices_JobName}_mesh_mask.nc                       , NONE),\
+        (runoffs.nc       , ${R_OUT_OCE_O}/${config_UserChoices_JobName}_runoffs.nc                         , NONE),\
+        (damping.coeff.nc , ${R_OUT_OCE_O_D}/${PREFIX}_damping.coeff.nc                                     , NONE),\
+        (output.abort.nc  , ${R_OUT_OCE_D}/${PREFIX}_output.abort.nc                                        , NONE),\
+        (output.init.nc   , ${R_OUT_OCE_O_I}/${config_UserChoices_JobName}_${PeriodDateBegin}_output.init.nc, NONE)
+
+
+# Daily analysis
+
+[Post_1D_scalar]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (masstot, voltot, sshtot, sshsteric, sshthster, temptot, saltot)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
+
+[Post_1D_grid_T]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (tos, sos, zos, mldr10_1dcy, sstdcy)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
+
+
+# Monthly analysis
+
+[Post_1M_grid_T]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (friver, hfcorr, mldkz5, mldr10_1, nshfls, omlmax, pbo, rsntds, sos, tos, wfo, wfcorr, zos, zossq)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (rhopoto, rsds, so, thetao)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
+[Post_1M_grid_U]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, depthu, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (uos,tauuo)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (uo)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
+[Post_1M_grid_V]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, depthv, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (vos, tauvo)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (vo)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
+[Post_1M_grid_W]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, depthw, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE
+TimeSeriesVars3D = (difvho, wo)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
+
+## Yearly analysis
+
+[Post_1Y_grid_T]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (friver, nshfls, omlmax, rsntds, soprecip, sos, sosflxdo, sowindsp, tos, tohfls, wfo, wfcorr, zos, zossq)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (rsds, so, thetao)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
+
+[Post_1Y_grid_U]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, depthu, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (tauuo, uos)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (uo, uocetr_eff)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
+[Post_1Y_grid_V]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, depthv, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (tauvo, vos)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (vo, vocetr_eff)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
+[Post_1Y_grid_W]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, depthw, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE
+TimeSeriesVars3D = (difvho, wo, wocetr_eff)
+ChunckJob3D = 10Y
+Seasonal=OFF
Index: /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3/ia/COMP/xios.card
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3/ia/COMP/xios.card	(revision 3204)
+++ /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3/ia/COMP/xios.card	(revision 3204)
@@ -0,0 +1,26 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+
+[InitialStateFiles]
+List=   ()
+
+[BoundaryFiles]
+List=   ()
+ListNonDel= ()
+
+[SmoothFiles]
+List=   ()
+
+[ParametersFiles]
+List=   ()
+
+[RestartFiles]
+List=   (NONE)
+
+[OutputText]
+List=   ()
+
+[OutputFiles]
+List=   ()
Index: /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3/ia/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3/ia/config.card	(revision 3204)
+++ /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3/ia/config.card	(revision 3204)
@@ -0,0 +1,126 @@
+# $Id$
+# This is config.card file for restart with an NEW libIGCM simulation tree.
+# This is config.card file for NEMO ORCA1_LIM3_PISCES configuration
+#
+#========================================================================
+#D-- Compatibility -
+[Compatibility]
+libIGCM=1.0
+#D-- UserChoices -
+[UserChoices]
+#============================
+#-- (<8 chars MAX for JobName)
+JobName=eOR025L3-IA
+#----- Short Name of Experiment
+ExperimentName=ORCA025ia
+#----- DEVT TEST PROD
+SpaceName=DEVT
+LongName="ORCA025_LIM3_PISCES NEMO configuration"
+TagName=ORCA025_LIM3_PISCES
+#D- Choice of experiment in EXPERIEMENTS directory
+ExpType=ORCA025_LIM3_PISCES/ia
+#============================
+#-- leap, noleap, 360d
+CalendarType=noleap
+#-- Begin and end of Job
+#-- "YYYY-MM-DD"
+DateBegin=1980-01-01
+DateEnd=2009-12-31
+#============================
+#-- 1Y, 1M, 5D, 1D
+PeriodLength=1Y
+#============================
+# config.card configuration options :
+#R_BC=$WORKDIR/../../gzi/rgzi002/IGCM/BC
+#R_INIT=$WORKDIR/../../gzi/rgzi002/IGCM/BC
+#========================================================================
+#D-- ListOfComponents -
+[ListOfComponents]
+#D- For each component, Name of component, Tag of component
+OCE= (opa9, NEMO_v6)
+ICE= (lim3, LIM_3)
+IOS= (xios, XIOS)
+#========================================================================
+#D-- Executable -
+[Executable]
+Name=nemo
+#D- For each component, Real name of executable
+OCE= (nemo.exe, nemo, 743MPI)
+ICE= ("", "", "")
+IOS= (xios_server.exe, xios.x, 25MPI)
+#========================================================================
+#D-- Restarts -
+[Restarts]
+#D- by default: config.card describes no restart for all components
+#D-             ie start from Levitus or limit files
+#D- If you want to restart all components from the same simulation,
+#D-      put OveRule flag to 'y' and set the next 3 parameters
+OverRule=n
+#D- Last day of the experience used as restart
+RestartDate=0094-12-31
+#D- Define restart simulation name
+RestartJobName=NO1-T17
+#D- Path Server Group Login
+RestartPath=${ARCHIVE}/IGCM_OUT/ORCA1_LIM3_PISCES/DEVT/ORCA1clim
+
+#========================================================================
+#D-- OCE -
+[OCE]
+WriteFrequency="5D 1Y"
+Restart= n
+##-- Last day of the experience used as restart
+RestartDate=1999-12-31
+# Define restart simulation name
+RestartJobName=NL1
+RestartPath=${ARCHIVE}/IGCM_OUT/ORCA1_LIM3
+# Old component name for restart (if empty, use new name)
+OldName=
+
+#========================================================================
+#D-- ICE -
+[ICE]
+WriteFrequency="1M"
+Restart= n
+##-- Last day of the experience used as restart
+RestartDate=1999-12-31
+# Define restart simulation name
+RestartJobName=NL1
+RestartPath=${ARCHIVE}/IGCM_OUT/ORCA1_LIM3
+# Old component name for restart (if empty, use new name)
+OldName=
+
+#========================================================================
+#D-- Post -
+[Post]
+ParserXIOS=FALSE
+#D- Do we rebuild parallel output, this flag determines
+#D- frequency of rebuild submission
+#-- 1Y
+RebuildFrequency=NONE
+#D- Do we rebuild parallel output from archive
+RebuildFromArchive=NONE
+#D- If you want to produce time series, this flag determines
+#D- frequency of post-processing submission
+TimeSeriesFrequency=10Y
+#D- If you want to produce seasonal average, this flag determines
+#D- the period of this average
+SeasonalFrequency=NONE
+#D- Offset for seasonal average first start dates ; same unit as SeasonalFrequency
+#D- Usefull if you do not want to consider the first X simulation's years
+#SeasonalFrequencyOffset=0
+PackFrequency=1Y
+
+###========================================================================
+#D-- IOS -
+[IOS]
+WriteFrequency=""
+# If config_Restarts_OverRule == 'n' next 4 params are read
+Restart= n
+##-- Last day of the experience used as restart for this component if Restart=y
+RestartDate=1899-12-31
+# Define restart simulation name for this component
+RestartJobName=EXP00
+RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/piControl
+# Old component name for restart (if empty, use new name)
+OldName=
+#========================================================================
Index: /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3_PISCES/ia/COMP/lim3.card
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3_PISCES/ia/COMP/lim3.card	(revision 3204)
+++ /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3_PISCES/ia/COMP/lim3.card	(revision 3204)
@@ -0,0 +1,35 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+
+[InitialStateFiles]
+List=	()
+
+[BoundaryFiles]
+List=	()
+ListNonDel= ()
+
+[ParametersFiles]
+List=   (${SUBMIT_DIR}/PARAM/namelist_lim3_ref,   namelist_ice_ref),   \
+        (${SUBMIT_DIR}/PARAM/namelist_lim3_cfg,   namelist_ice_cfg),   \
+        (${SUBMIT_DIR}/PARAM/field_def_nemo-lim.xml,   field_def_nemo-lim.xml ),    \
+        (${SUBMIT_DIR}/PARAM/file_def_nemo-lim3.xml,   file_def_nemo-lim.xml )
+
+[RestartFiles]
+List=	(${config_UserChoices_JobName}_${NEMO_END}_restart_ice.nc, restart_icemod.nc, restart_ice.nc)
+
+[OutputText]
+List=   (namelist_ice_ref, namelist_ice_cfg)
+
+[OutputFiles]
+List=   (${PREFIX_WFI1}_icemod.nc, ${R_OUT_ICE_WFI1}/${PREFIX}_${WFI1}_icemod.nc, Post_1M_icemod)
+
+[Post_1M_icemod]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (siconc, sithic, sivtrp, snthic, snvtrp)
+ChunckJob2D = 50Y
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=ON
Index: /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3_PISCES/ia/COMP/opa9.card
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3_PISCES/ia/COMP/opa9.card	(revision 3204)
+++ /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3_PISCES/ia/COMP/opa9.card	(revision 3204)
@@ -0,0 +1,199 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+#==============================================================
+#-- Name of directory for COMMON ACCOUNT at idris or CCRT
+#-- available directories are:  v3, v3_1, v3_2
+#-- related to NEMO_tag_revision (nemo_v3, nemo_v3_1, nemo_v3_2_beta)
+#-- NOTE: if you use COMMON ACCOUNT you have to de-comment it
+OPA_version=v3.6_stable
+###R_FORCING=${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}
+R_FORCING=/ccc/store/cont003/gencmip6/deshayej/store_mainsant/DATA_FORCING/COREv2
+R_WEIGHTS=/ccc/work/cont003/gencmip6/deshayej/work_mainsant/eORCA025.L75/eORCA025.L75-I/WEIGHTS
+ListForcing=(u10_COREv2_05APR2010 v10_COREv2_05APR2010 t10_COREv2_05APR2010 q10_COREv2_05APR2010 rad_COREv2_05APR2010 precip_COREv2_05APR2010)
+YearForcingInit=1980
+YearForcingEnd=2009
+
+#==============================================================
+
+[InitialStateFiles]
+List=   (${SUBMIT_DIR}/PARAM/EMPave_old.dat, EMPave_old.dat)
+
+
+[BoundaryFiles]
+List=   (${opa9_UserChoices_R_WEIGHTS}/wght_bilinear_COREv2-eORCA025.nc, weights_bilinear.nc), \
+        (${opa9_UserChoices_R_WEIGHTS}/wght_bicubic_COREv2-eORCA025.nc , weights_bicubic.nc)
+
+
+ListNonDel= \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/eORCA_R025_bathy_meter_v1.1.nc, bathy_meter.nc), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/eORCA_R025_coordinates_v1.0.nc, coordinates.nc), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/conservative_temperature_WOA13_decav_Reg1L75_clim.nc, .), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/absolute_salinity_WOA13_decav_Reg1L75_clim.nc, .), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/sss_absolute_salinity_WOA13_decav_Reg1L75_clim.nc, .), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/eORCA_R025_shlat2d_v1.0.nc, shlat2d.nc),\
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/eorca025_bfr_coef_GRD100.nc, bfr_coef.nc),\
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/Goutorbe_ghflux.nc, .),\
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/eORCA_R025_runoff_v1.0.nc, .),\
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/subbasins.nc, .),\
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/merged_ESACCI_BIOMER4V1R1_CHL_REG05.nc, .),\
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/orca025_mixing_bot.nc, mixing_power_bot.nc),\
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/orca025_mixing_cri.nc, mixing_power_cri.nc),\
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/orca025_mixing_pyc.nc, mixing_power_pyc.nc),\
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/orca025_scale_bot.nc, decay_scale_bot.nc),\
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/orca025_scale_cri.nc, decay_scale_cri.nc),\
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/eORCA_R025_K1_v1.0.nc, K1rowdrg.nc),\
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/eORCA_R025_M2_v1.0.nc, M2rowdrg.nc),\
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/eORCA_R025_maskITF_v1.0.nc, mask_itf.nc),\
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/weights_3D_WOA13d1_2_eorca025_bilinear.nc, .), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/weights_WOA13d1_2_eorca025_bilinear.nc, .), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/weights_reg05_2_eorca025_bilinear.nc, .), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/weights_Goutorbe1_2_eorca025_bilinear.nc, .)
+
+
+[ParametersFiles]
+List=   (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_ref                            , namelist_ref           ), \
+        (${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE}${EXPTYPE}_cfg                          , namelist_cfg           ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-opa.xml , field_def_nemo-opa.xml ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/domain_def_nemo.xml    , domain_def_nemo.xml    ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/context_nemo.xml       , context_nemo.xml       ), \
+        (${SUBMIT_DIR}/PARAM/file_def_nemo-opa.xml                                        , file_def_nemo-opa.xml  ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/iodef.xml              , iodef.xml              )
+
+[RestartFiles]
+List=   (${config_UserChoices_JobName}_${NEMO_END}_restart.nc,  restart.nc, restart.nc), \
+        (EMPave.dat,  EMPave.dat, EMPave_old.dat)
+
+[OutputText]
+List=   (ocean.output, solver.stat, STRAIT.dat, namelist_ref, namelist_cfg )
+
+
+[OutputFiles]
+List=   (${config_UserChoices_JobName}_1y_scalar.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_scalar.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1y_grid_T.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_T.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1y_grid_U.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_U.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1y_grid_V.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_V.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1y_grid_W.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_W.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1y_diaptr.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_diaptr.nc     , Post_1Y_diaptr),\
+        (${config_UserChoices_JobName}_1m_scalar.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_scalar.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1m_grid_T.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_T.nc     , Post_1M_grid_T),\
+        (${config_UserChoices_JobName}_1m_grid_U.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_U.nc     , Post_1M_grid_U),\
+        (${config_UserChoices_JobName}_1m_grid_V.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_V.nc     , Post_1M_grid_V),\
+        (${config_UserChoices_JobName}_1m_grid_W.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_W.nc     , Post_1M_grid_W),\
+        (${config_UserChoices_JobName}_1m_diaptr.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_diaptr.nc     , Post_1M_diaptr),\
+        (${config_UserChoices_JobName}_5d_grid_T.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_grid_T.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_5d_grid_U.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_grid_U.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_5d_grid_V.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_grid_V.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_5d_grid_W.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_grid_W.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1d_grid_T.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_T.nc     , Post_1D_grid_T),\
+        (${config_UserChoices_JobName}_1d_grid_U.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_U.nc     , Post_1D_grid_U),\
+        (${config_UserChoices_JobName}_1d_grid_W.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_W.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1d_SBC.nc       , ${R_OUT_OCE_O_D}/${PREFIX}_1D_SBC.nc        , NONE          ),\
+        (${config_UserChoices_JobName}_1d_diaptr.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_1D_diaptr.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1d_scalar.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_1D_scalar.nc     , NONE          ),\
+        (mesh_mask.nc     , ${R_OUT_OCE_O}/${config_UserChoices_JobName}_mesh_mask.nc                       , NONE),\
+        (runoffs.nc       , ${R_OUT_OCE_O}/${config_UserChoices_JobName}_runoffs.nc                         , NONE),\
+        (damping.coeff.nc , ${R_OUT_OCE_O_D}/${PREFIX}_damping.coeff.nc                                     , NONE),\
+        (output.abort.nc  , ${R_OUT_OCE_D}/${PREFIX}_output.abort.nc                                        , NONE),\
+        (output.init.nc   , ${R_OUT_OCE_O_I}/${config_UserChoices_JobName}_${PeriodDateBegin}_output.init.nc, NONE)
+
+
+# Daily analysis
+
+[Post_1D_scalar]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (masstot, voltot, sshtot, sshsteric, sshthster, temptot, saltot)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
+
+[Post_1D_grid_T]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (tos, sos, zos, mldr10_1dcy, sstdcy)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
+
+
+# Monthly analysis
+
+[Post_1M_grid_T]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (friver, hfcorr, mldkz5, mldr10_1, nshfls, omlmax, pbo, rsntds, sos, tos, wfo, wfcorr, zos, zossq)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (rhopoto, rsds, so, thetao)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
+[Post_1M_grid_U]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, depthu, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (uos,tauuo)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (uo)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
+[Post_1M_grid_V]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, depthv, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (vos, tauvo)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (vo)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
+[Post_1M_grid_W]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, depthw, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE
+TimeSeriesVars3D = (difvho, wo)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
+
+## Yearly analysis
+
+[Post_1Y_grid_T]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (friver, nshfls, omlmax, rsntds, soprecip, sos, sosflxdo, sowindsp, tos, tohfls, wfo, wfcorr, zos, zossq)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (rsds, so, thetao)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
+
+[Post_1Y_grid_U]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, depthu, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (tauuo, uos)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (uo, uocetr_eff)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
+[Post_1Y_grid_V]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, depthv, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (tauvo, vos)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (vo, vocetr_eff)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
+[Post_1Y_grid_W]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, depthw, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE
+TimeSeriesVars3D = (difvho, wo, wocetr_eff)
+ChunckJob3D = 10Y
+Seasonal=OFF
Index: /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3_PISCES/ia/COMP/pisces.card
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3_PISCES/ia/COMP/pisces.card	(revision 3204)
+++ /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3_PISCES/ia/COMP/pisces.card	(revision 3204)
@@ -0,0 +1,108 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+PisFreq=1
+Offline_Mode=n
+
+[InitialStateFiles]
+List= ()
+
+
+[BoundaryFiles]
+List=   ()
+ListNonDel= (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/TDIC_GLODAPv2.1_annual_r360x180xl75.nc, data_DIC_nomask.nc ), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/TALK_GLODAPv2.1_annual_r360x180xl75.nc, data_ALK_nomask.nc ), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/O2_WOA2009_monthly_r360x180xl75.nc    , data_OXY_nomask.nc ), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/PO4_WOA2009_monthly_r360x180xl75.nc   , data_PO4_nomask.nc ), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/Si_WOA2009_monthly_r360x180xl75.nc    , data_SIL_nomask.nc ), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/DOC_PISCES_monthly_r360x180xl75.nc    , data_DOC_nomask.nc ), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/Fer_PISCES_monthly_r360x180xl75.nc    , data_FER_nomask.nc ), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/NO3_WOA2009_monthly_r360x180xl75.nc   , data_NO3_nomask.nc ), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/weights_3D_r360x180_eorca025_bilinear.nc , weights_3D_r360x180_bilin.nc ), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/dust_INCA_monthly_eORCA1-eORCA025.nc     , dust.orca.nc), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/pmarge_etopo_eORCA025.nc                 , bathy.orca.nc), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/river_global_news_eORCA025.nc             , river.orca.nc), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/ndeposition_Duce_annual_eORCA1-eORCA025.nc, ndeposation.orca.nc ), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/par_fraction_gewex_clim90s00s_daily_eORCA1-r360x180.nc, par.orca.nc), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/Solubility_T62_Mahowald_annual_eORCA1-eORCA025.nc     , solubility.orca.nc )
+
+
+[ParametersFiles]
+List=   (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_top_ref                          , namelist_top_ref), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_pisces_ref                       , namelist_pisces_ref), \
+        (${SUBMIT_DIR}/PARAM/namelist_top_cfg                                               , namelist_top_cfg), \
+        (${SUBMIT_DIR}/PARAM/namelist_pisces_cfg                                            , namelist_pisces_cfg), \
+        (${SUBMIT_DIR}/PARAM/file_def_nemo-pisces.xml                                       , file_def_nemo-pisces.xml   ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-pisces.xml, field_def_nemo-pisces.xml   )
+
+
+[RestartFiles]
+List=   (${config_UserChoices_JobName}_${NEMO_END}_restart_trc.nc,  restart_trc.nc, restart_trc.nc)
+
+[OutputText]
+List=   (namelist_top_ref, namelist_top_cfg, namelist_pisces_ref, namelist_pisces_cfg, tracer.stat)
+
+[OutputFiles]
+List=   (${config_UserChoices_JobName}_1y_ptrc_T.nc        , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_ptrc_T.nc    , Post_1Y_ptrc_T   ) , \
+        (${config_UserChoices_JobName}_1y_diad_T.nc        , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_diad_T.nc    , Post_1Y_diad_T   ) , \
+	(${config_UserChoices_JobName}_1m_bioscalar.nc     , ${R_OUT_MBG_O_M}/${PREFIX}_1M_bioscalar.nc , Post_1M_bioscalar) , \
+        (${config_UserChoices_JobName}_1m_ptrc_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_ptrc_T.nc    , Post_1M_ptrc_T   ) , \
+        (${config_UserChoices_JobName}_1m_diad_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_diad_T.nc    , Post_1M_diad_T   ) , \
+	(${config_UserChoices_JobName}_1d_bioscalar.nc     , ${R_OUT_MBG_O_D}/${PREFIX}_1D_bioscalar.nc , Post_1D_bioscalar)
+
+
+
+[Post_1D_bioscalar]
+Patches = ()
+GatherWithInternal = (time_counter, time_instant, time_instant_bounds)
+TimeSeriesVars2D = (pno3tot, ppo4tot, psiltot, palktot, pfertot, tcflx, tcflxcum, tcexp, tintpp, tnfix, tdenit)
+ChunckJob2D = OFF
+TimeSeriesVars3D = ()
+ChunckJob3D = 50Y
+Seasonal=OFF
+
+[Post_1M_bioscalar]
+Patches = ()
+GatherWithInternal = (time_counter, time_instant, time_instant_bounds)
+TimeSeriesVars2D = (pno3tot, ppo4tot, psiltot, palktot, pfertot, tcflx, tcflxcum, tcexp, tintpp, tnfix, tdenit)
+ChunckJob2D = OFF
+TimeSeriesVars3D = ()
+ChunckJob3D = 50Y
+Seasonal=OFF
+
+[Post_1M_ptrc_T]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = ()
+ChunckJob2D = 50Y
+TimeSeriesVars3D = (Alkalini, NCHL, DCHL, DIC, Fer, NO3, O2, PO4, Si)
+ChunckJob3D = 50Y
+Seasonal=ON
+
+[Post_1M_diad_T]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (Cflx, Dpco2, EPC100, INTPP)
+ChunckJob2D = 50Y
+TimeSeriesVars3D = (TPP)
+ChunckJob3D = 50Y
+Seasonal=ON
+
+[Post_1Y_ptrc_T]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = ()
+ChunckJob2D = OFF
+TimeSeriesVars3D = (Alkalini, NCHL, DCHL, DIC, Fer, NO3, O2, PO4, Si )
+ChunckJob3D = NONE
+Seasonal=OFF
+
+[Post_1Y_diad_T]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (Cflx, Dpco2, EPC100, Heup,  Nfix)
+ChunckJob2D = 50Y
+TimeSeriesVars3D = (PAR, TPP)
+ChunckJob3D = 50Y
+Seasonal=OFF
Index: /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3_PISCES/ia/COMP/xios.card
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3_PISCES/ia/COMP/xios.card	(revision 3204)
+++ /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3_PISCES/ia/COMP/xios.card	(revision 3204)
@@ -0,0 +1,26 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+
+[InitialStateFiles]
+List=   ()
+
+[BoundaryFiles]
+List=   ()
+ListNonDel= ()
+
+[SmoothFiles]
+List=   ()
+
+[ParametersFiles]
+List=   ()
+
+[RestartFiles]
+List=   (NONE)
+
+[OutputText]
+List=   ()
+
+[OutputFiles]
+List=   ()
Index: /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3_PISCES/ia/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3_PISCES/ia/config.card	(revision 3204)
+++ /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3_PISCES/ia/config.card	(revision 3204)
@@ -0,0 +1,142 @@
+# $Id$
+# This is config.card file for restart with an NEW libIGCM simulation tree.
+# This is config.card file for NEMO ORCA1_LIM3_PISCES configuration
+#
+#========================================================================
+#D-- Compatibility -
+[Compatibility]
+libIGCM=1.0
+#D-- UserChoices -
+[UserChoices]
+#============================
+#-- (<8 chars MAX for JobName)
+JobName=eOR025L3P-IA
+#----- Short Name of Experiment
+ExperimentName=ORCA025ia
+#----- DEVT TEST PROD
+SpaceName=DEVT
+LongName="ORCA025_LIM3_PISCES NEMO configuration"
+TagName=ORCA025_LIM3_PISCES
+#D- Choice of experiment in EXPERIEMENTS directory
+ExpType=ORCA025_LIM3_PISCES/ia
+#============================
+#-- leap, noleap, 360d
+CalendarType=noleap
+#-- Begin and end of Job
+#-- "YYYY-MM-DD"
+DateBegin=1980-01-01
+DateEnd=2009-12-31
+#============================
+#-- 1Y, 1M, 5D, 1D
+PeriodLength=1Y
+#============================
+# config.card configuration options :
+#R_BC=$WORKDIR/../../gzi/rgzi002/IGCM/BC
+#R_INIT=$WORKDIR/../../gzi/rgzi002/IGCM/BC
+#========================================================================
+#D-- ListOfComponents -
+[ListOfComponents]
+#D- For each component, Name of component, Tag of component
+OCE= (opa9, NEMO_v6)
+ICE= (lim3, LIM_3)
+ICE= (pisces, PISCES_v2)
+IOS= (xios, XIOS)
+#========================================================================
+#D-- Executable -
+[Executable]
+Name=nemo
+#D- For each component, Real name of executable
+OCE= (nemo.exe, nemo, 743MPI)
+ICE= ("", "", "")
+MBG= ("", "", "")
+IOS= (xios_server.exe, xios.x, 25MPI)
+#========================================================================
+#D-- Restarts -
+[Restarts]
+#D- by default: config.card describes no restart for all components
+#D-             ie start from Levitus or limit files
+#D- If you want to restart all components from the same simulation,
+#D-      put OveRule flag to 'y' and set the next 3 parameters
+OverRule=n
+#D- Last day of the experience used as restart
+RestartDate=0094-12-31
+#D- Define restart simulation name
+RestartJobName=NO1-T17
+#D- Path Server Group Login
+RestartPath=${ARCHIVE}/IGCM_OUT/ORCA1_LIM3_PISCES/DEVT/ORCA1clim
+
+#========================================================================
+#D-- OCE -
+[OCE]
+WriteFrequency="5D 1Y"
+Restart= n
+##-- Last day of the experience used as restart
+RestartDate=1999-12-31
+# Define restart simulation name
+RestartJobName=NL1
+RestartPath=${ARCHIVE}/IGCM_OUT/ORCA1_LIM3
+# Old component name for restart (if empty, use new name)
+OldName=
+
+#========================================================================
+#D-- ICE -
+[ICE]
+WriteFrequency="1M"
+Restart= n
+##-- Last day of the experience used as restart
+RestartDate=1999-12-31
+# Define restart simulation name
+RestartJobName=NL1
+RestartPath=${ARCHIVE}/IGCM_OUT/ORCA1_LIM3
+# Old component name for restart (if empty, use new name)
+OldName=
+
+
+#========================================================================
+#D-- MBG -
+[MBG]
+WriteFrequency="1D 1M 1Y"
+Restart= n
+##-- Last day of the experience used as restart
+RestartDate=0169-12-31
+# Define restart simulation name
+RestartJobName=eOR1L3P-V1
+RestartPath=${ARCHIVE}/../../gzi/rgzi002/IGCM_OUT/ORCA1_LIM3_PISCES/DEVT/ORCA1clim
+# Old component name for restart (if empty, use new name)
+OldName=
+
+#========================================================================
+#D-- Post -
+[Post]
+ParserXIOS=FALSE
+#D- Do we rebuild parallel output, this flag determines
+#D- frequency of rebuild submission
+#-- 1Y
+RebuildFrequency=NONE
+#D- Do we rebuild parallel output from archive
+RebuildFromArchive=NONE
+#D- If you want to produce time series, this flag determines
+#D- frequency of post-processing submission
+TimeSeriesFrequency=10Y
+#D- If you want to produce seasonal average, this flag determines
+#D- the period of this average
+SeasonalFrequency=NONE
+#D- Offset for seasonal average first start dates ; same unit as SeasonalFrequency
+#D- Usefull if you do not want to consider the first X simulation's years
+#SeasonalFrequencyOffset=0
+PackFrequency=1Y
+
+###========================================================================
+#D-- IOS -
+[IOS]
+WriteFrequency=""
+# If config_Restarts_OverRule == 'n' next 4 params are read
+Restart= n
+##-- Last day of the experience used as restart for this component if Restart=y
+RestartDate=1899-12-31
+# Define restart simulation name for this component
+RestartJobName=EXP00
+RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/piControl
+# Old component name for restart (if empty, use new name)
+OldName=
+#========================================================================
